Bug 71694 - [PATCH] devel/websvn: [Auto Create pkg-plist]
Summary: [PATCH] devel/websvn: [Auto Create pkg-plist]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-13 05:20 UTC by Michael Johnson
Modified: 2004-10-19 04:15 UTC (History)
1 user (show)

See Also:


Attachments
websvn-1.61.patch (4.65 KB, patch)
2004-09-13 05:20 UTC, Michael Johnson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Johnson 2004-09-13 05:20:26 UTC
- Auto Create pkg-plist


Port maintainer (ychsiao@ychsiao.idv.tw) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Cheng-Lung Sung freebsd_committer 2004-10-13 16:48:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Take.
Comment 2 Cheng-Lung Sung freebsd_committer 2004-10-19 04:15:19 UTC
State Changed
From-To: open->closed

Committed, thank you.